﻿body
{
	background-image: url(gfx/reka.jpg);
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	font-family: Arial, David;
	font-size: 10pt;
}
.tdLogo
{
	background-image: url(gfx/Logo.jpg);
	background-repeat: no-repeat;
	width: 760px;
	height: 342px;
}
.tdTopMenu
{
	background-image: url(gfx/LogoTopMenu.jpg);
	width: 760px;
	background-repeat: no-repeat;
	height: 38px;
	text-align: left;
	vertical-align: text-top;
}
.tdRightMenu
{
	background-color: #c04c1d;
	width: 168px;
	vertical-align: top;
}
.tdContent
{
	background-color: #f9b85c;
	width: 592px;
}
.tdFooter
{
	background-image: url(gfx/Footer.jpg);
	width: 760px;
	background-repeat: no-repeat;
	height: 30px;
}
.menuTop
{
	color: #faac2e;
	font-family: Arial;
	font-size: 11pt;
}
.menuItemRight
{
	background-image: url(gfx/BtnLefMenu.jpg);
	width: 168px;
	height: 38px;
	background-repeat: no-repeat;
	color: #faac2e;
	font-family: Arial;
	text-align: center;
	background-position: center center;
	line-height: 15px;
}
.tblGuestBk
{
	width: 400px;
}
.pnlAlbum
{
	background-image: url(gfx/album.jpg);
	background-repeat: no-repeat;
	width: 568px;
	height: 435px;
	padding-left: 6px;
	padding-top: 12px;
	direction: rtl;
}
.btn
{
	background-color: #c04c1d;
	border-right: #990000 1px solid;
	border-top: #990000 1px solid;
	border-left: #990000 1px solid;
	color: #faac2e;
	border-bottom: #990000 1px solid;
}
.btn1
{
	background-color: #faac2e;
	border-right: #990000 1px solid;
	border-top: #990000 1px solid;
	border-left: #990000 1px solid;
	color: #c04c1d;
	border-bottom: #990000 1px solid;
}
.message
{
	color: #ffff33;
	background-color: #6699ff;
}
.trying
{
	font-family: 'Guttman Yad-Brush';
	background-color: transparent;
	overflow: visible;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}
.vdLink
{
	color: #c04c1d;
	font-family: 'Guttman Yad-Brush';
}
/* Inline styles are used because image controls hard code a border property */
.photo_198 {
	border: 4px solid #FFFFFF;
}
.view {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.item {
	padding: 20px 50px;
	color: #B2B2B2;
}
.nullpanel {
	padding: 150px;
	width: auto;
	text-align: center;
}
.lblCenter
{
	text-align: center;
	color: #990000;
}
.lblClip
{
	overflow: hidden;
	float: none;
	padding-top: 2px;
}
/* Photo Border for All Pages Except the Albums Page */

.photo-frame .topx-- {
	background-image: url(gfx/frame-topx--.gif);
	background-repeat: no-repeat;
	width: auto;
	height: 4px;
	vertical-align: top;
}
.photo-frame .top-x- {
	background-image: url(gfx/frame-top-x-.gif);
	background-repeat: repeat-x;
	width: auto;
	height: 4px;
}
.photo-frame .top--x {
	background-image: url(gfx/frame-top--x.gif);
	background-repeat: no-repeat;
	width: auto;
	height: 4px;
	vertical-align: top;
}

.photo-frame .midx-- {
	background-image: url(gfx/frame-midx--.gif);
	background-repeat: repeat-y;
	width: 4px;
	height: auto;
}
.photo-frame .mid--x {
	background-image: url(gfx/frame-mid--x.gif);
	background-repeat: repeat-y;
	width: 4px;
	height: auto;
}
.photo-frame .botx-- {
	background-image: url(gfx/frame-botx--.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 4px;
	vertical-align: top;
}
.photo-frame .bot-x- {
	background-image: url(gfx/frame-bot-x-.gif);
	background-repeat: repeat-x;
	width: auto;
	height: 4px;
}
.photo-frame .bot--x {
	background-image: url(gfx/frame-bot--x.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 4px;
	vertical-align: top;
}